Table of Contents

Module: tkutil | Twisted-0.19.0/twisted/spread/ui/tkutil.py
--- | ---
Imported modules |
--- | ---
from Tkinter import * import string from tkFileDialog import _Dialog from tkSimpleDialog import _QueryString from twisted import copyright from twisted.internet import reactor from twisted.spread import pb
Functions |
askdirectory askpassword grid_setexpand
| askdirectory
    askdirectory ( **options )
Ask for a directory to save to.
| askpassword
    askpassword (
            title,
            prompt,
            **kw,
            )
### get a password from the user #### Arguments: title the dialog title prompt -- the label text **kw -- see SimpleDialog class Return value is a string
| grid_setexpand
    grid_setexpand ( widget )
Classes |
CList |
DirectoryBrowser |
GenericLogin |
Login |
ProgressBar |
_QueryPassword |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0